Kerbal Space Program - Bug #9639

App crash cause Memory leak? [32bit]
05/01/2016 09:12 AM - cyber_mhack

Status: Closed Start date: 05/01/2016
Severity: Low % Done: 100%
Assignee:

Category: Application

Target version:

Version: 1.1.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

1.1.1 i didn't experience any crash. 1.1.2 is again..
everyone not experience this cause they ram is big..

and mine.. i only have 3gb of ram..

History

#1 - 05/01/2016 09:26 AM - cyber_mhack
- File output_log.txt added
- File error.log added

#2 - 05/07/2016 10:20 PM - Navi1982

- Status changed from New to Need More Info

before update of v1.1.x I've run up to KSPv1.0.5 on my PC with Intel Pentium E2200 2.2MHz, RAM 3GB (of 4GB), NVIDIA 9600 GT 512 VRAM, on
Windows XP... | think you should check virtual memory in your system. And need to set up at least 1.5 times the amount of physical memory. And
preferable to set a fixed size of virtual memory by entering same values in min and max fields.

#3 - 07/17/2016 09:55 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

#4 - 08/06/2019 07:59 PM - chris.fulton
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#5 - 08/06/2019 07:59 PM - chris.fulton

- Status changed from Resolved to Closed

Files
output_log.ixt 510 KB 05/01/2016 cyber_mhack
error.log 40.1 KB 05/01/2016 cyber_mhack
